body{
  margin: 0;
  padding: 0;
  background-color: rgb(80, 80, 80);
}
.container{
  width: 70%;
  margin: auto;
  /* background-color: rgb(130, 62, 255); */
  /* white-space: nowrap; */
}
.titulo{
  text-align: center;
  padding: 0.25%;
  color: white;
}
.menu{
  background-color: white;
  padding-top: 2%;
  padding-bottom: 2%;
}
.menu__lista{
  width: 70%;
  float: left;
}
.menu__search{
  width: 30%;
  float: right;
  display: inline;
  background-color: white;
}
.contenido{

}
.contenido__seccion1{
  width: 32.666%;
  display: block;
  float: left;
}

.contenido__seccion1-cards-box1{
  margin-top: 3.5vh;
}
.tarjeta_arriba{
  background-color: orange;
  color: white;
  display: block;
  height: 18vh;
  overflow: auto;

}
.imagen{
  display: inline;
  float: left;
  position: relative;
  margin: 3%;
}
.texto_imagen{
  vertical-align: text-top;
  text-align: left;
  width: 45%;
  float: right;
  display: inline;
}
.tarjeta_titulo{
  margin-top: 1vh;
  margin-bottom: 0;
}
.tarjeta_abajo{
  background-color: white;
  overflow: hidden;
  text-align: center;
  color: gray;
  padding: 1vh;
}
.tarjeta_abajo-seccion1{
  width: 33%;
  background-color: white;
  display: block;
  float: left;
}
.tarjeta_abajo-seccion2{
  width: 34%;
  background-color: white;
  display: block;
  float: left;
}
.tarjeta_abajo-seccion3{
  width: 33%;
  background-color: white;
  display:block;
  float: right;
}
.contenido__seccion1-map-box2{
  margin-top: 1.5vh;
  display:block;
}
.contenido__seccion1-login-form3{
  margin-top: 1vh;
  display:block;
}
.login_arriba {
  background-color: rgb(121, 207, 250);
  text-align: center;
  color: white;
  padding-top: 1vh;
  padding-bottom: 1vh;
}
.login_abajo{
  background-color: white;
  padding: 5%;
  color: gray;

}
.rectangulito{
 width: auto;
 height: 3vh;
 /* background-color: red; */
 border: solid gray 0.3vh;
 margin: 1vh;
}
.abajo_1, .abajo_2{
  padding-left: 4%;

}

.abajo_3{
  color: white;
  text-align: center;
}
.rectangulito2{
 width: auto;
 height: 3vh;
 background-color: orange;
 /* border: solid gray 0.3vh; */
 margin: 1vh;

}
.rectangulito3{
 width: auto;
 height: 2vh;
 background-color: orange;
 /* border: solid gray 0.3vh; */
 margin: 1vh;

}

.contenido__seccion1-menu-box4{
  margin-top: 1.5vh;
  display:block;

}

.menu_arriba{

  background-color: rgb(121, 207, 250);
  text-align: center;
  color: white;
  padding-top: 1vh;
  padding-bottom: 1vh;

}
.menu_abajo{
  background-color: white;
  padding-left: 5%;
  padding-right: 90%;
  padding-bottom: 3%;
  color: gray;
  box-sizing: border-box;
}

.contenido__seccion2{
  width: 32.666%;
  display: block;
  float: left;
  margin: auto;
  margin-left: 1%;
  margin-right: 1%;


}
.contenido__seccion3{
  margin-top: 0.7vh;
  width: 32.666%;
  display: block;
  float: right;

}
/* -------------------------------------------- */

.contenido__seccion2-subscribe-form1{
  margin-top: 3.5vh;
}

/* ---------------------------------------------- */
.text12{
  font-size: 1.8vh;
}
.marginarribita{
  margin-top: 1.5vh;
}
/* -------------------------------------------------------------- */
.tabla {
    width: 100%;
    color: gray;
    padding: inherit;
    font-size: 120%;
    margin: auto;
    background-color: white;
    text-align: center;
    padding-left: 23%;
    padding-right: 15%;
    padding-bottom: 2.5%;
    padding-top: 2.5%;
    box-sizing: border-box;
}


.tabla1{

}
.rectangulito4 {
    width: auto;
    height: 3vh;
    border: solid 0.3vh rgb(121, 207, 250);
    margin: 1vh;
}
.rectangulito5 {
    width: auto;
    height: 3vh;
    border: solid 0.3vh red;
    margin: 1vh;
}
/* ----------------------------------------------------------------- */
/*
--------------------------------------------------- */




.contenido__seccion3-menu-block1{
  margin-left: 1%;
}
.RO{
  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top: 1vh;
  padding-bottom: 1vh;
  margin-bottom: 0.8vh;
}

.SIH{
  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top: 1vh;
  padding-bottom: 1vh;
  margin-bottom: 0.8vh;
}

.ROT{

  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top: 1vh;
  padding-bottom: 1vh;
  margin-bottom: 0.8vh;
}

.BTL{

  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top: 1vh;
  padding-bottom: 1vh;
  margin-bottom: 0.8vh;
}

.STB{
  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top: 1vh;
  padding-bottom: 1vh;
  margin-bottom: 1.4vh;
}

/*******/
.contenido__seccion3-whater-box2{
  display: block;
  }

  .whather{
    border: solid rgb(80, 80, 80) 2px;
    display: block;
    background-color: white;


  }

  .climadias{
    color: yellow;
    background-color: orange;
    text-align:center;
    float: left;
    margin:auto;
    font-size: 100%;
    width: 100%;
    box-sizing: border-box;
    }
    .imagenclima{

    }

    .imgclima{
      width:100%;
      height:50%;

    }


  /*div clima dias*/
  .climadias,ul,li{
    list-style: none;
    display: inline;
    text-align: center;



  }

/*div de media*/
.contenido__seccion3-media-box3{
  display: block;
  background-color: white;
  border: solid rgb(80, 80, 80) 2px;
}

.ic{
  margin: auto;
  width:100%;
}
/*div de radius*/
.contenido__seccion3-circular-box4{
  display: block;
  border:  solid rgb(80, 80, 80) 2px;
}
.titulo2{
  background: rgb(121, 207, 250);
  text-align: center;
  color: white;
  padding: 0.5%;
}
.radius1{
  background-color: rgb(255, 255, 255);
  padding: 10px;
}
.radius{
  text-align: center;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
  border-radius: 50%;
  border:solid red;
  width: 100px;
  height:100px;
  margin: auto;

}
.center.{
  text-align: center;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
}

/* ------------------------------------------------------------------ */
.footer{
  display: inline-block;
  overflow: hidden;
  width: 100%;
  margin-top: 2vh;
}
.footer__social-media{
  display: block;
  width: 100%;
  margin: auto;

}
.facebook, #fi{
display: inline-block;
height: 12.5vh;
width: 12.5;
float: left;
}


.yahoo, #yi{
display: inline-block;
width: 12.5vh;
float: left;
height: 12.5vh;
}

.in, #ii{
display: inline-block;
width: 12.5vh;
float: left;
height: 12.5vh;
}

.google, #gi{
display: inline-block;
width: 12.5vh;
float: left;
height: 12.5vh;
}

.pinterest, #pi{
display: inline-block;
width: 12.5vh;
float: left;
height: 12.5vh;
}

.twitter, #ti{
display:inline-block;
width: 12.5vh;
float: left;
height: 12.5vh;
}

.youtube, #yoi{
display: inline-block;
width: 12.5vh;
float: left;
height: 12.5vh;
}

.tumblr, #tui{
display: inline-block;
width: 12.5vh;
float: left;
height: 12.5vh;
}

.footer__copyright{
  margin-top:2vh;
  overflow: hidden;
  background-color: rgb(149, 215, 72);
  color: white;
  padding-top: 1%;
  padding-bottom: 1%;
  text-align: center;
}
